Installazione Muvee Reveal

caramelleamare

Utente Attivo
31
0
Salve, se un programma in fase installazione mi chiede il framework miscrosoft 3.0, ma io ho già il 4 installato, che devo fare?!
Il programma non va avanti nell'installazione, continua a chiedermi la versione 3!
 

Entra

oppure Accedi utilizzando
Discord Ufficiale Entra ora!

Discussioni Simili